﻿.backtotop {
	display: block;
	float: right;
    margin: 10px 0 10px 0;
    width:100%;
 }

.ie7 .backtotop {
	display: block;
	float: left;
    margin: 10px 0 10px 0;
    width:97%;
 }


.backtotop a{
		background: url(../images/arrows-icons.png) no-repeat 94px -2066px #f7f7f7 !important;
		color: #444 !important;
		display: block !important;
		font-family: 'MetaBold', Arial, Helvetica, sans-serif !important;
		font-size: 1.07692308em !important;
		padding: 9px 35px 7px 9px !important;
		text-decoration: none !important;
		width:130px;
		float:right;
	}


.backtotop a:hover{
			color: #ffffff !important;
			background: url(../images/arrows-icons.png) no-repeat 94px -2114px #444 !important;
		}


.back-to-top {
	display: block;
	float: right;
	margin: 0 0 35px 0;
}

.indexlist {width:98%;  margin:5px 0 15px 0;}

.ie7 .indexlist {margin:-15px 0 0 0 ;}
		
	.indexlist h3 {
		font-size: 1.23076923em;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		margin: 0;
		padding: 20px 0 12px 12px;
	}


 .indexlist ul { background: #f3f3f3;}
		.indexlist ul li {
			border-bottom: 1px solid #e2e2e2;
			background:none !important;
			padding-left:0;
			margin:0 !important;
		}
		.indexlist li:first-child {border-top: 1px solid #e2e2e2}
		.ie7 .indexlist li:first-child {border-top: none;}

		.indexlist ul li a {
			background: url(../images/arrows-icons.png) no-repeat 15px -602px;
			color: #444!important;
			display: block;
			padding: 10px 0 10px 40px;
			text-decoration:none!important;
		}
		.ie7 .indexlist ul li a {padding: 10px 0 3px 40px;}